Skip to content

Instantly share code, notes, and snippets.

@27Bslash6
Created January 31, 2019 07:01
Show Gist options
  • Save 27Bslash6/b5b819677e5414947124fa405385dfc9 to your computer and use it in GitHub Desktop.
Save 27Bslash6/b5b819677e5414947124fa405385dfc9 to your computer and use it in GitHub Desktop.
In the p4-builder/src/lib folder: `ATTEMPTS=3 ./test.sh ./less-than.sh 10 1`
#!/usr/bin/env bash
printf "%d < %d" "$1" "$2"
if [[ $1 -lt $2 ]]
then
echo " = true"
exit 0
fi
echo " = false"
exit 1
#!/usr/bin/env bash
set -euo pipefail
. ./retry.sh
retry "$@"
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment